@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {
	html {
		-webkit-text-size-adjust: none !important;
	}
}
@media only screen and (min-width:0) and (max-width:480px){
	.mobilenone {
		display:none !important;	
	}
		
}

@media only screen and (min-width:320px) and (max-width:480px){
	#scene-Press figure {
		margin: 40px 0 0 0;
	}
}
@media only screen and (min-width:0px) and (max-width:479px){
	#corp_icons li.last {
		padding: 0;
	}
		
}





@media only screen and (min-width:240px) and (max-width:640px){
	.navbar-brand {
		left: 5px;
		top: 12px;
	}
	.mlinks {
		font-size: 14px;
		/*margin: 15px 5px 0;*/
		margin: 15px 0 0;
		float: none;
	}
	h1.startscroll {
		font-size: 17px;
		left: -5px;
	}

	h2.startscroll {
		font-size: 17px;
		left: auto;
		top: 96px;
	}
	.h2light {
		font-size: 16px;
		line-height: 16px;
		text-align: center;
		margin: 10px auto;
	}
	.light_caps {
		font-size: 15px;
		margin-top: 5px;
	}
	#main_nav_trigger {
		margin: 60px 0 0 5px;
		height: 36px;
		width: 30px;
		background-size: 100%;
		background-position: 0 -36px;
	}
	#main_nav_trigger.active_trigger {
		background-position: 0 1px;
	}
	#main_nav {
		top: 110px;
		left: -20px;
	}
	#main_nav_inner {
		width: auto;
	}
	#home-logo {
		float: none;
		left: auto;
		margin: 0 auto;
		max-width: 360px;
		position: relative;
		top: auto;
		width: auto;
	}
	#home {
		background-size: auto 100% !important;
		background-position: center center !important;
	}
	#markII_logo {
		height: 80px;
		width: auto;
	}
	#intro_text {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding: 0;
		left: 0;
	}
	#shop_maclaren_link {
		font-family: 'eurekasans-regularregular';
		font-size: 15px;
		height: 25px;
		line-height: 25px;
		right: 5px;
		width: 88px;
	}
	#trailing_hexagons {
		display: none;
	}
	#mlinks_wrapper {
		left: auto;
		margin: 0 auto;
		max-width: 640px;
		position: absolute;
		top: 33px;
		width: 100%;
		text-align: center;
	}
	#scene-Momentum p {
		max-width: 300px;
		font-size: 14px;
	}
	.momemtum_date {
		font-size: 20px;
	}
	.momemtum_weight {
		float: right;
		position: relative;
		right: -60px;
		top: -30px;
		width: 50%;
	}
	.weights {
		font-size: 15px;
	}
	.weight1 {
		left: 15px;
		top: 12px;
	}
	.weight2 {
		left: 59px;
		top: 37px;
	}
	#chassis1_link {
		right: 56px;
	}
	 
	#chassis2_link {
		right: 0;
	}
	#morph1,
	#morph2 {
		max-width: 200px;
	}
	.image_wrapper_holder {
		max-width: 300px;
	}
	#handles_wrapper,
	#handles_rotating_image_holder,
	#chassis_rotating_image_holder,
	#seat_rotating_image_holder,
	#raincover_rotating_image_holder,
	#liner_rotating_image_holder,
	#footmuff1.image_wrapper_holder,
	#net1.image_wrapper_holder,
	#footmuff_rotating_image_holder,
	#net_rotating_image_holder {
		width: 100%;
		max-width: 300px;
	}
	
	
	#lifestyle-01 {
		background-position: 72% 50%;
	}
	#lifestyle-02{
		background-position: 62% 50%;
	}
	#lifestyle-colour {
		background-position: 80% 50%;
	}
	#lifestyle-airport {
	    background-position: 58% 50%;
	}
	#lifestyle-01 figcaption p {
		max-width: 175px;
		padding: 15px ;
	}
	figcaption {
		right: 0;
		width: 90%;
	}
	figcaption h1,
	blockquote h1 {
		font-size: 28px;
	}
	
	
	#scene-05 figcaption,
	#scene-05b figcaption,
	#scene-05c figcaption,
	#scene-05d figcaption {
		text-align: center;
	}
	.buggy_wrapper_holder {
		height: auto;
		max-width: 240px;
	}
	#scene-Footmuff .image_wrapper_holder,
	#scene-Liner .image_wrapper_holder,
	#scene-Net .image_wrapper_holder {
		top:0;	
	}
	#scene-Press h3,
	#scene-Press h3 span.light_caps,
	#scene-Press h3 span.medium_caps {
		font-size: 18px;
		line-height: 18px;
	}
	#scene-Press figure {
		padding: 10px 10%;
	}
	#end_left {
		float: none;
		margin: 0 0 0 0;
		max-width: 100%;
		width: 100%;
	}
	#end_left p a {
		display:inline-block;
		margin-right:2px;
		z-index: 10001;
	}
	#end_right {
		float: none;
		max-width: 100%;
		width: 100%;
	}
	#social_icons li {
		font-size: 15px;
		padding: 0 5px;
	}
	
	.popup_header {
		margin: -25px 0 0;
		font-size: 18px;
		line-height: 22px;
	}
	.popup_detail {
		font-size: 13px;
		line-height: 15px;
	}
	
	#webbing_link3 {
		left: 135px !important;
		top: 340px !important;
	}
	#webbing_link2 {
		right: 240px !important;
		top: 200px !important;
	}
	#complete_link2 {
		top: 300px !important;
	}
	#complete_link1 {
		left: 70px !important;
		top: 200px !important;
	}
	
}

@media only screen and (min-width:491px) and (max-width:640px){
	/*#home-logo {
		margin-left: -370px
	}
	figcaption h1,
	blockquote h1 {
		font-size: 28px;
	}
	
	
	.mlinks {
		font-size: 14px;
		margin: 15px 5px 0;
	}
	h1.startscroll {
		font-size: 17px;
	}
	.light_caps {
		font-size: 15px;
	}
	#home {
		background-size: auto 100% !important;
	}
	#shop_maclaren_link {
		font-size: 15px;
		height: 25px;
		line-height: 25px;
		right: 5px;
		width: 88px;
	}
	#trailing_hexagons {
		right: 0;
		max-width: 355px;
		width: 100%;
		background-repeat: no-repeat;
	}
	#mlinks_wrapper {
		left: 20px;
		top: 33px ;
	}
	.image_wrapper_holder {
		max-width: 300px;
	}
	#handles_wrapper,
	#handles_rotating_image_holder,
	#chassis_rotating_image_holder,
	#seat_rotating_image_holder,
	#raincover_rotating_image_holder,
	#liner_rotating_image_holder,
	#footmuff1.image_wrapper_holder,
	#net1.image_wrapper_holder,
	#footmuff_rotating_image_holder,
	#net_rotating_image_holder {
		width: 100%;
		max-width: 300px;
	}
	.mobilenone {
		display:none;	
	}
	
	
	#lifestyle-01,
	#lifestyle-02,
	#lifestyle-colour {
		background-size: auto 100%;
		background-position: 80% 50%;
	}
	*/
	
	
	

}